Title: Handouts
Author: Teckids
Lang: en

### <a href="#Umgang"> 1. Dealing with media is more than internet and gambling </a>
### <a href="#Medienzeit"> 2. Medienzeit </a>
### <a href="#Zugang"> 3. Freier Zugang zu Medien</a>
### <a href="#Privatsphäre"> 4. Kinder haben ein Recht auf Privatsphäre </a>
### <a href="#Willenserklärung"> 5. Willenserklärung </a>
### <a href="#Publikationen"> 6. Eigene Publikationen </a>
### <a href="#Medienbildung"> 7. Medienbildung ist wichtig </a>

##  <a name="Umgang" style="color:black;text-decoration:none;"> 1. Dealing with media is more than internet and gambling
 </a>
We see surfing the Internet and playing on a computer or smartphone as a nice pastime. We want to show children and adolescents what for great other things you can still do on the computer. Technology and media offer a variety of possible activities. From creating a small radio play, to programming robots, to programming your own computer game. And all this can be learned in a short time. And it's also fun!   

We recommend parents to develop a concept together with the children, such as and what technology and media are used for. Thereby, the possibilities for recreational activities as well as the possibilities for use in research, e. g. For example, to be taken into account for the school. 

##  <a name="Medienzeit" style="color:black;text-decoration:none;"> 2. Media time </a>

//Text

##  <a name="Zugang" style="color:black;text-decoration:none;"> 3. Freier Zugang zu Medien </a>

[](https://www.ohchr.org/EN/ProfessionalInterest/Pages/CRC.aspx):

##### Article 13:
> <i>"(1) The child shall have the right to freedom of expression; this right shall include freedom to seek, receive and impart information and ideas of all kinds, regardless of frontiers, either orally, in writing or in print, in the form of art, or through any other media of the child's choice.
(2) The exercise of this right may be subject to certain restrictions, but these shall only be such as are provided by law and are necessary:
(a) For respect of the rights or reputations of others; or
(b) For the protection of national security or of public order (ordre public), or of public health or morals. 

##### Article 17 "Zugang zu den Medien; Kinder- und Jugendschutz" steht:
> <i>"States Parties recognize the important function performed by the mass media and shall ensure that the child has access to information and material from a diversity of national and international sources, especially those aimed at the promotion of his or her social, spiritual and moral well-being and physical and mental health.   
To this end, States Parties shall:
(a) Encourage the mass media to disseminate information and material of social and cultural benefit to the child and in accordance with the spirit of article 29;
(b) Encourage international co-operation in the production, exchange and dissemination of such information and material from a diversity of cultural, national and international sources;
(c) Encourage the production and dissemination of children's books;
(d) Encourage the mass media to have particular regard to the linguistic needs of the child who belongs to a minority group or who is indigenous;
(e) Encourage the development of appropriate guidelines for the protection of the child from information and material injurious to his or her well-being, bearing in mind the provisions of articles 13 and 18. </i>

Internetsperren und das Ausschließen von bestimmten Inhalten aus unsereren Diensten halten wir an dieser Stelle für keinen guten Weg. Zum einen sind Internetsperren in vielen Fällen sehr restriktiv, so dass Kindern auch oft durch die Internetsperren Informationen vorenthalten werden, die Sie mitunter auch für sinnvolle Zwecke benötigen. Zum anderen sollen Kinder auch lernen sich im Internet zu bewegen und selbst zu unterscheiden, welche Inhatlte für sie geeignet sind und an welchen Stellen sie sich unwohl fühlen.   

Wir empfehlen Eltern, die ersten Schritte im Umgang mit dem Internet gemeinsam mit den Kindern zu gehen und Gespräche über die gesehenen Inhalte und die genutzten Onlinedienste zu führen. So bekommen Eltern einen Einblick in das Nutzungsverhalten der Kinder, der auf einer Vertrauensbasis basiert und die die Privatsphäre der Kinder nicht verletzt. Durch das Feedback der Eltern lernen Kinder zwischen sinnvollen und ggf. ungeeigneten Inhalten zu unterscheiden.   

Zudem wird es sich nicht
verhindern lassen, dass Kinder früher oder später einen Computer ohne diese
Sperren benutzen. Analog dazu lernen Kinder den richtigen Umgang mit dem
Straßenverkehr auch nicht auf einem völlig von der Außenwelt abgetrennten
Platz, sondern auch nur durch die regelmäßige Nutzung. Des Weiteren können
aber auch die Eltern von ihren Kindern lernen, weil Kinder schneller lernen
und so oft einen besseren Einblick in die neuen Möglichkeiten, die die
Medien bieten, bekommen.

## <a name="Privatsphäre" style="color:black;text-decoration:none;"> 4. Kinder haben ein Recht auf Privatsphäre </a>


##### [Article 16 "Schutz der Privatsphäre und Ehre"](https://www.ohchr.org/EN/ProfessionalInterest/Pages/CRC.aspx) der UN-Konvention über die Rechte der Kinder heißt es:
> <i>"(1) No child shall be subjected to arbitrary or unlawful interference with his or her privacy, family, home or correspondence, nor to unlawful attacks on his or her honour and reputation.
(2) The child has the right to the protection of the law against such interference or attacks." </i>

Wenn Erziehungsberechtigte gegen den Willen des Kindes Kenntnis über das
Passwort haben, sehen wir das als Verstoß gegen dieses Grundrecht.

### 4.1 Passwörter sind Privatsache

Passwörter dienen dazu Informationen vor unbefugtem Zugriff zu schützen. Mit
ihnen erhalten Kinder zum Beispiel Zugang zu ihren E-Mails oder zu ihren
Social-Media-Accounts. Mit der Kenntnis der Passwörter erhält man somit auch
Zugriff auf Informationen, die Teil der Privatsphäre von Kindern sind. Der
Schutz der Privatsphäre ist ein Grundrecht aller Menschen.

### 4.2 Durchsuchen von Daten durch die Eltern

Wie bereits erwähnt, hat jeder Mensch (also auch Kinder) ein Recht auf
Privatsphäre, welches respektiert werden muss. Nur einer der zahlreichen
Gründe, wieso Eltern keinen Zugriff auf die Handys ihrer Kinder haben sollten.
Ein weiterer wichtiger Grund ist, dass das einfache Sperren oder die totale
Kontrolle keine Lösung darstellt.

Wir empfehlen Eltern, durch Gespräche mit allen Beteiligten zu
versuchen, Aufklärung zu schaffen und Gefahren vorzubeugen. Denn wenn Kinder
von klein auf lernen, wie sie sich im Internet sicher verhalten können, ist
eine Kontrolle nicht nötig, um die Sicherheit des Kindes zu gewährleisten.

##  <a name="Willenserklärung" style="color:black;text-decoration:none;"> 5. Willenserklärung </a>


### 5.1 Einwilligung des gesetzlichen Vertreters

Bei der Nutzung vieler Dienste im Internet kommt es zu einem Vertrag zwischen
dem
Nutzer und dem Betreiber des Dienstes. Dabei sind die allgemeinen
Geschäftsbedingungen des Dienstanbieters zu akzeptieren. Damit ein solcher
Vertrag zustande kommen kann ist bei Kinder zwischen 7 und einschließlich 17
Jahren nach § 107 BGB die Einwilligung des gesetzlichen Vertreters notwendig,
wenn durch den Vertrag das Kind nicht nur rechtliche Vorteile erlangt. Dies
ist zum Beispiel der Fall, wenn die Geschäftsbedingungen vorsehen, dass
erfasste Daten anderweitig genutzt werden.

> <i>"Section 107
Consent of legal representative
For a declaration of intent as a result of which he does not receive only a legal benefit, a minor requires the consent of his legal representative."</i>

### 5.2 Eltern dürfen keine Willenserklärung im Namen der Kinder abgeben

Eltern dürfen keine Willenserklärung im Namen der Kinder abschließen, wenn aus
dieser Willenserklärung nicht nur Vorteile entstehen. Dies gilt auch wenn
Kinder nicht oder nur beschränkt geschäftsfähig sind. Der Kindeswille ist in
jedem Fall zu berücksichtigen. Im Artikel 12 der UN-Konvention über die Rechte
der Kinder steht:

##### Artikel 12 "Berücksichtigung des Kindeswillens":
> <i>"(1) Die Vertragsstaaten sichern dem Kind, das fähig ist, sich eine eigene Meinung zu bilden, das Recht zu, diese Meinung in allen das Kind berührenden Angelegenheiten frei zu äußern, und berücksichtigen die Meinung des Kindes angemessen und entsprechend seinem Alter und seiner Reife. [...]" </i>

Wir empfehlen Eltern mit den Kindern darüber zu sprechen, welche Vor- und
welche Nachteile den Kindern bei der Nutzung bestimmter Medien oder
Dienste entstehen. Die Zustimmung zu den AGB bestimmter Dienste soll daher
immer in Absprache zwischen Eltern und Kindern geschehen (siehe hierzu auch
„Grundsätze Online-Dienste“). Dabei ist der aktuelle Entwicklungsstand des
Kindes immer zu berücksichtigen. Ist das Kind auch nach einer Erklärung nicht
in der Lage den Sachverhalt zu verstehen, so ist von der Abgabe einer
Willenserklärung abzusehen.

##  <a name="Publikationen" style="color:black;text-decoration:none;"> 6. Eigene Publikationen </a>

Bei eigenen Publikationen im Internet ist eine häufige Annahme, dass alles,
was ins Internet gestellt wird, irgendwann zum Nachteil wird. Daher empfehlen
Eltern ihren Kindern häufig, bloß nicht ihren Namen oder andere persönliche
Details öffentlich zu posten.
Diesem oft genannten Vorwurf stimmen wir nur teilweise zu. Natürlich ist es
besonders für Kinder sehr wichtig, vor dem Veröffentlichen im Internet immer
genau zu überprüfen, welche Informationen man veröffentlicht und nachzusehen,
wer die Informationen sehen soll. Ebenso sind immer auch die Rechte anderer zu
beachten. So dürfen die Rechte von Personen, die vielleicht in einem Beitrag
erwähnt wurden, nicht durch das Posten verletzt werden (z.B. durch das
Hochladen
von Fotos, auf denen Personen zu sehen sind, die nicht im Internet zu sehen
sein wollen).

Durch genaues Überlegen vor dem Veröffentlichen eines Posts können solche
Konflikte vermieden werden. Weiterhin können Beiträge nicht nur zum Nachteil
werden. Nein, ganz im Gegenteil. Manche Posts, wie zum Beispiel Berichte von
Veranstaltungen oder
Berichte von Vorträgen, die man gehalten hat, könnten einem sogar hoch
angerechnet werden.

Anstatt Veröffentlichungen im Interne generell zu vermeiden oder zu verbieten,
empfehlen wir Eltern, Kindern beizubringen, vor Posts genau nachzudenken, was
man postet und ob man es posten möchte/darf.


##  <a name="Medienbildung" style="color:black;text-decoration:none;"> 7. Medienbildung ist wichtig </a>


Eine Box, die auf Zuruf die Wettervorhersage wiedergibt oder einen Tisch in
einem Restaurant reserviert, war vor ein paar Jahrzehnten noch Zukunftsvision.
Heute
erhält sie Einzug in immer mehr Haushalte. Der Fernseher wurde von einem
einfachen Gerät, das übermittelte Videosignale wiedergibt, zu einer
Multimediastation. So wie die Digitalisierung im privaten Einzug erhält,
erhält sie auch Einzug in die Berufswelt. Die Kenntnisse über die
Möglichkeiten
und Gefahren, die durch die Digitalisierung entstehen sind enorm wichtig. Die
Nutzung moderner Medien lässt die Kinder an der Digitalisierung teilhaben und
lehrt den Kindern den Umgang mit ihr. Zu beachten ist vor allem, dass die
Nutzung von Medien nicht nur Gefahren birgt, sondern eine Vielzahl von
Möglichkeiten bietet. Man kann dadurch mit Freunden in Kontakt treten, neue
Freunde kennenlernen oder sich über eine Vielzahl von Themen informieren.

Wir empfehlen Eltern einen einen stetigen Austausch über die Möglichkeiten und
Gefahren in dieser Entwicklung. Die Eltern sollten zudem die Kinder dabei
unterstützen, wenn diese sich durch die Nutzung der Medien im MINT-Bereich
fortbilden wollen.

